Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 May 2022 15:57:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello , so I was going to make an order and it said the delivery/ clock&collect would take 6 days to be delivered . I am wondering if i could get it earlier than that by any mean . If not , is it possible to k where can I find the pieces in stores through customer service 
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4291345